Security Enhanced Linux Reference Policy

# Layer: contrib

## Module: mandb

Interfaces

### Description:

On-line manual database.

### Interfaces:

mandb_admin( domain , role )

##### Summary

All of the rules required to administrate an mandb environment.

##### Parameters

Parameter: | Description:
--- | ---
domain | Domain allowed access.
role | Role allowed access.

mandb_domtrans( domain )

##### Summary

Execute the mandb program in the mandb domain.

##### Parameters

Parameter: | Description:
--- | ---
domain | Domain allowed to transition.

mandb_run( domain , role )

##### Summary

Execute mandb in the mandb domain, and allow the specified role the mandb domain.

##### Parameters

Parameter: | Description:
--- | ---
domain | Domain allowed to transition.
role | Role allowed access.

Return